.progress {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    line-height: 1rem;
    text-align: center;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.progress-bar {
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    background-color: #007bff;
    transition: width .6s ease;
}
i.fas.fa-reply.reply {
    position: absolute;
    left: 100%;
    color: #12c791;
    cursor: pointer;
}
.dropdownarrow {
    position: absolute;
    left: 100%;
    color: #12c791;
    cursor: pointer;
    padding-left: 18px;
}
span.numberofcomments {
    color: white;
    background-color: red;
    border-radius: 50%;
    padding: 2px 8px 2px 7px;
    position: relative;
    left: 25%;
    bottom: 20px;
    font-weight: 700;
}
p.timeup{
    color: #ce1010;
    font-weight: 800;
}
p.timeremaining {
    font-weight: 700;
    color: white;
}
i.fas.fa-times.cancelthereply {
    color: red;
    position: absolute;
    left: 95%;
    cursor: pointer;
    margin-top: -23px;
    padding: 10px;
}
.repliedto {
    padding: 15px;
    background-color: #3e3838;
    border-radius: 5px;
    font-size: 14px;
    margin: 0px 3px 10px 1px;
    cursor: pointer;
}
.uploadAttach.side {
    border: 0px;
    padding-bottom: 14px;
    display: flex;
    margin-left: 5px;
    margin-top: 20px;
}
.uploadAttach.paperclip {
    text-align: right;
    border: 1.5px #ebebeb;
    position: relative;
    margin-top: -30px;
    margin-right: 7px;

     width: 20px;
    float: right;
}
.uploadAttach.paperclip i.fa {font-size:20px;}
i.fa.fa-trash.move {
       color: #2ac4af;
}
h3.norevisions {
    position: absolute;
    left: 40%;
    font-weight: 600;
    font-size: large;
    color: red;
}
h3.nobrief {
    font-size: large;
    color: red;
    font-weight: 600;
}
ul.tasks-ul>li.last {
    min-height: 108px !important;
}
ul.attachments li figure {
    border-radius: 7px !important;
    max-width: 135px !important;
    max-height: 120px !important;
}
.revision-sngle {
    margin-bottom: 35px;
}
h3.revisionnum {
    color: #079067;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 19px;
}
.drag-down .mn-btn2 {
    min-width: 175px;
    padding: 15px 7px;
}

.mn-btn2 {
    font-size: 12px;
}
[type=checkbox], [type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    position: absolute;
}
p.notificationtime {
    font-size: 10px;
    margin: 0px !important;
}
select.chooserevision {
    width: 100%;
    height: 40px;
    margin: 10px 0;
    padding: 0 10px;
    border: 1px solid #cccccc;
    background: transparent;
    border-radius: 5px;
}
.reply-revsn p {
    margin:7px;
}
span.message {
    padding: 10px;
    position: absolute;
    top: 164px;
    left: 28%;
    font-weight: 500;
    color: red;
}
.totl-files-uploded .media-body {
    width: 100%;
    overflow: hidden;
}
.media
{
    width:160px;
}
span.dateofrevision {
    font-size: inherit;
    color: #848282;
    /* margin-top: -10px; */
}
ul.proj-detail-ul li span {
    display: block;
    color: #4b4b4b;
    font-weight: 600;
    font-size: 15px;
}
span.red {/* color: red; */font-weight: 700;font-size: 10px;background-color: red;}
ul.proj-detail-ul li {text-transform: capitalize;}
.c-attach a {width: 30%;display: inline-block;}

#searchrevision{float: right;display: none;width: 100%;height: 35px;background: transparent;color: #fff;padding: 10px;}
.sample-approval {width: 1140px;padding: 20px 36px;position: fixed;top: 3vh;left: 0;right: 0;margin: auto;background: #2d2d2d;border-radius: 8px;display: none;transition: none;z-index: 11;} 
#getProjectSampleForm label {font-size: 14px;color: #FFF;position: relative;padding: 0 0 0 20px;line-height: 22px;}
#getProjectSampleForm label:before {content: "";width: 10px;height: 10px;position: absolute;left: 0;border: 1px solid #FFF;border-radius: 100%;top: 0;bottom: 0;margin: auto;}
#getProjectSampleForm label:after {content: "";width: 6px;height: 6px;position: absolute;left: 2px;background: #FFF;border-radius: 100%;top: 0;bottom: 0;margin: auto;transform: scale(0);transition: all 0.4s ease;}
#getProjectSampleForm input:checked+label:after {transform: scale(1);}
#getProjectSampleForm button.btn.btn-primary {display: block;margin: 20px auto 0;}
.sample-approval h6 {color: #fff;font-size: 20px;font-weight: 600;margin: 20px 0 10px 0;}
.sample-approval h6 span {color: #fff;font-size: 20px;font-weight: 400;}
.sample-approval p {color: #fff;font-size: 20px;font-weight: 600;margin: 20px 0 10px 0;}
.sample-approval p span {color: #fff;font-size: 20px;font-weight: 400;}
.samples-ul1{display:none;}
ul.samples-ul.samples-ul1 li {width: 32%;margin: 0;border:5px solid #000;padding: 10px;max-height: 300px;min-height: 300px;overflow: hidden;margin-top: 10px;}
ul.samples-ul.samples-ul1 li figure{border: 0 !important;}